qpid-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From g...@apache.org
Subject svn commit: r1542010 - /qpid/trunk/qpid/cpp/src/amqp.cmake
Date Thu, 14 Nov 2013 18:32:30 GMT
Author: gsim
Date: Thu Nov 14 18:32:29 2013
New Revision: 1542010

URL: http://svn.apache.org/r1542010
Log:
QPID-5341: change maximum version of proton supported to 0.6 in anticipation of a release
not too different from 0.6rc1

Modified:
    qpid/trunk/qpid/cpp/src/amqp.cmake

Modified: qpid/trunk/qpid/cpp/src/amqp.cmake
URL: http://svn.apache.org/viewvc/qpid/trunk/qpid/cpp/src/amqp.cmake?rev=1542010&r1=1542009&r2=1542010&view=diff
==============================================================================
--- qpid/trunk/qpid/cpp/src/amqp.cmake (original)
+++ qpid/trunk/qpid/cpp/src/amqp.cmake Thu Nov 14 18:32:29 2013
@@ -48,7 +48,7 @@ endif()
 
 set (amqp_default ${amqp_force})
 set (minimum_version 0.5)
-set (maximum_version 0.5)
+set (maximum_version 0.6)
 if (PROTON_FOUND)
     if (PROTON_VERSION LESS ${minimum_version})
         message(STATUS "Qpid proton ${PROTON_VERSION} is too old, require ${minimum_version}
- ${maximum_version}; amqp 1.0 support not enabled")



---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@qpid.apache.org
For additional commands, e-mail: commits-help@qpid.apache.org


Mime
View raw message